\begin{table}
\caption{Fiducial VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=14\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}. The numbers in the $\sigma_{\NNLO \QCD}^{\DIS}$ column have been obtained from a linear interpolation. The interpolation was performed by fitting the cross section for $\MH = \{120.0,\, 122.5,\,  125.0, \, 127.5, \, 130.0\}$ GeV to a linear function. The scale uncertainty in the column $\Delta_{\mathrm{scale}}$ was only computed for $\MH=125.0$ GeV.}
\label{tab:vbf_XSfiducial_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-chan}}$[fb]
\\
\midrule
$120.0$ & $2301.6(48)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2432.4(51)$ & $-6.9$ & $  37.4$ & $  37.0 $ \\
$120.5$ & $2294.9(45)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2425.4(48)$ & $-6.9$ & $  37.3$ & $  36.6 $ \\
$121.0$ & $2288.6(41)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2418.3(44)$ & $-6.9$ & $  37.2$ & $  36.2 $ \\
$121.5$ & $2282.0(38)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2411.3(41)$ & $-6.9$ & $  37.1$ & $  35.8 $ \\
$122.0$ & $2275.5(35)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2404.3(38)$ & $-6.9$ & $  37.1$ & $  35.4 $ \\
$122.5$ & $2269.1(33)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2397.3(35)$ & $-6.9$ & $  37.0$ & $  35.0 $ \\
$123.0$ & $2262.8(31)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2390.3(33)$ & $-6.9$ & $  36.9$ & $  34.6 $ \\
$123.5$ & $2256.0(29)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2383.2(31)$ & $-6.9$ & $  36.9$ & $  34.2 $ \\
$124.0$ & $2249.8(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2376.2(29)$ & $-6.9$ & $  36.8$ & $  33.8 $ \\
$124.1$ & $2248.5(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2374.8(29)$ & $-6.9$ & $  36.8$ & $  33.7 $ \\
$124.2$ & $2247.3(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2373.4(29)$ & $-6.9$ & $  36.8$ & $  33.7 $ \\
$124.3$ & $2245.9(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2372.0(29)$ & $-6.9$ & $  36.7$ & $  33.6 $ \\
$124.4$ & $2244.2(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2370.6(28)$ & $-6.9$ & $  36.7$ & $  33.5 $ \\
$124.5$ & $2243.1(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2369.2(28)$ & $-6.9$ & $  36.7$ & $  33.4 $ \\
$124.6$ & $2241.9(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2367.8(28)$ & $-6.9$ & $  36.7$ & $  33.4 $ \\
$124.7$ & $2240.5(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2366.4(28)$ & $-6.9$ & $  36.7$ & $  33.3 $ \\
$124.8$ & $2239.0(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2365.0(28)$ & $-6.9$ & $  36.7$ & $  33.2 $ \\
$124.9$ & $2237.5(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2363.6(28)$ & $-6.9$ & $  36.7$ & $  33.1 $ \\
$125.0$ & $2236.6(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2362.2(28)$ & $-6.9$ & $  36.7$ & $  33.1 $ \\
$125.09$ & $2235.3(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2360.8(28)$ & $-6.9$ & $  36.6$ & $  33.0 $ \\
$125.1$ & $2235.2(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2360.8(28)$ & $-6.9$ & $  36.6$ & $  33.0 $ \\
$125.2$ & $2233.8(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2359.4(28)$ & $-6.9$ & $  36.6$ & $  32.9 $ \\
$125.3$ & $2232.6(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2358.0(28)$ & $-6.9$ & $  36.6$ & $  32.9 $ \\
$125.4$ & $2231.4(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2356.6(28)$ & $-6.9$ & $  36.6$ & $  32.8 $ \\
$125.5$ & $2230.0(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2355.2(28)$ & $-6.9$ & $  36.6$ & $  32.7 $ \\
$125.6$ & $2228.6(26)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2353.8(28)$ & $-6.9$ & $  36.6$ & $  32.6 $ \\
$125.7$ & $2227.5(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2352.4(29)$ & $-6.9$ & $  36.6$ & $  32.6 $ \\
$125.8$ & $2226.1(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2351.0(29)$ & $-6.9$ & $  36.5$ & $  32.5 $ \\
$125.9$ & $2224.7(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2349.6(29)$ & $-6.9$ & $  36.5$ & $  32.4 $ \\
$126.0$ & $2223.5(27)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2348.2(29)$ & $-6.9$ & $  36.5$ & $  32.3 $ \\
$126.5$ & $2217.0(29)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2341.1(31)$ & $-6.9$ & $  36.4$ & $  32.0 $ \\
$127.0$ & $2210.3(31)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2334.1(33)$ & $-6.9$ & $  36.4$ & $  31.6 $ \\
$127.5$ & $2204.0(33)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2327.1(35)$ & $-6.9$ & $  36.3$ & $  31.3 $ \\
$128.0$ & $2197.6(35)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2320.1(38)$ & $-6.8$ & $  36.2$ & $  30.9 $ \\
$128.5$ & $2190.9(38)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2313.1(41)$ & $-6.8$ & $  36.2$ & $  30.6 $ \\
$129.0$ & $2184.5(41)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2306.0(44)$ & $-6.8$ & $  36.1$ & $  30.3 $ \\
$129.5$ & $2177.9(45)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2299.0(48)$ & $-6.8$ & $  36.0$ & $  29.9 $ \\
$130.0$ & $2171.5(48)$ & $^{+1.5}_{-1.3}$ & $\pm 2.1/\pm 0.4/\pm2.1$ & $2292.0(51)$ & $-6.8$ & $  35.9$ & $  29.6 $ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
